function affiche_rdv(){

var d = new Date();
var dm = d.getMonth() + 1;
var ce_jour = d.getDate();


if (test_rdv(a,dm,ce_jour)) {
	document.write("<h1> RDV </h1>");
// les événement sont mis en 10 (position)
	document.write(a[dm][ce_jour][10]);
}


//-----------------------------------------

  var liste = "<FORM NAME=''><SELECT NAME='liste' ";
 // liste += "onChange='changerVisuel(this.options[this.selectedIndex].value)'";
  liste += "><OPTION>TODAY</OPTION>";
  for(var i=1; i<11; i++){
      var j=8+i;
      liste += "<OPTION VALUE="+i+">"+j+"h"+a[dm][ce_jour][i]+"</OPTION>";
}
  liste += "</SELECT></FORM>";
document.write(liste);


}